Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Seb Hinderer <[email-masked]>
Date: Mon, 21 Jul 2025 16:04:43 +0200

Hello,

I apologize in advance if my question is stupid, I have been able to
follow the discussion only from afar.

Is the proposed solution going to work out of the box, or is theuser who
will need it going to have to enable it and what we are discussing is
how easy it will be for that user to discover how?

Again sorry if the answer is obvious and  I simply missed it.

Seb.